Bug 89724 - can't open any shell but bash in Konsole
Summary: can't open any shell but bash in Konsole
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: console-tools   
(Show other bugs)
Version: 9
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-26 21:48 UTC by Tony Baldwin
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-12 13:15:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tony Baldwin 2003-04-26 21:48:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
When I open Konsole or terminal, in either KDE or Gnome,
I can only get a bash terminal.
I can't get the usual console.
I can open an additional root console from the menu,
but otherwise have no option to open the usual console.
This occured within 24 hours of upgrading to Shrike.
Initally I did not have this problem.  
I did nothing to configure the console to initiate this change.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.I open the console
2.it opens a bash shell
3.it will not open any other shell, except a root console from the menu.
    

Actual Results:  same thing everytime.

Expected Results:  When I open console/Konsole, I expect to get the old, default
terminal from which I do so many things, as user, not root.

Additional info:

Comment 1 Ngo Than 2003-08-12 13:15:34 UTC
Hm, konsole always starts bash as default shell. If you want to have another
shell, you could start it manually (for example: tcsh)

I don't see it's a bug here


Note You need to log in before you can comment on or make changes to this bug.